name = "Platter"
filename = "platter-1.21-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BFWLOSg1/versions/Q2lrz2We/platter-1.21-1.0.0.jar"
hash-format = "sha512"
hash = "2052024aed030760339cab25067cc2035e9ff5f2d50788577c75f2a07741a6b86da9a374e779f3fb6c314b6d8d0255a5188126779780559ed94100cfefe81c56"

[update]
[update.modrinth]
mod-id = "BFWLOSg1"
version = "Q2lrz2We"
